
.mainmenu {font-weight:300;width:100%;display:block;}
.mainmenu li,.footernav li{list-style-type:none;margin:0;padding:0;}
.mainmenu a,.mainmenu span,.mainmenu strong{font-weight:300}
.mainmenu *:hover{text-decoration:none;}



.footernav li a,.footernav li strong.active{color:#f2f2f2;font-size:90%;font-weight:300;}
.footernav ul li a:hover{color:#f9d600}


.metanav ul{float:right}
.metanav li{float:left;margin-left:.9em;}
.metanav li a,.metanav li strong{font-size:85%;color:#f2f2f2;line-height:1.5}
.metanav li strong{color:#f9d600;font-weight:300;}


.socialnav ul{text-align:center;margin-top:1em}
.socialnav li{margin-left:5px;display:inline-block}
.socialnav li a{color:#fff}
.socialnav li a:before {display:block;content: ' ';background-size: 40px 40px;background-repeat:no-repeat;height:40px;width: 40px;}
.socialnav li.icon-youtube a:before {background-image: url("../svg/youtube.svg");}
.socialnav li.icon-fb a:before {background-image: url("../svg/facebook.svg");}
.socialnav li.icon-twitter a:before {background-image: url("../svg/twitter.svg");}
.socialnav li.icon-linkedin a:before {background-image: url("../svg/linkedin.svg");}

.socialnav li a:hover:before{filter: brightness(1) sepia(1) hue-rotate(100deg) saturate(80);}
.socialnav li a span{display:none}


a.mobile_handle {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 2px;
    top: 32px;
    border-top: 2px solid #1a1a1a;
    border-bottom: 2px solid #1a1a1a;
    transition: all .25s ease-in-out;
    background: transparent;
    width: 30px;
    height: 20px;
	
}
a.mobile_handle:before, a.mobile_handle:after {
    background: #1a1a1a;
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: transform .25s ease-in-out;
}
a.mobile_handle.change {border-color: transparent;right:2px;}
a.mobile_handle.change:before, a.mobile_handle.change:after {background: #666;}
a.mobile_handle.change:before {transform: translate(-50%, -50%) rotate(45deg);}
a.mobile_handle.change:after {transform: translate(-50%, -50%) rotate(-45deg);}


.mainmenu i {
  border: solid #666;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 7px;
}

.mainmenu i.down {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	transform-origin:60% 80%
}
.mainmenu i.up {
    transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
	transform-origin:60% 50%
}

.mainmenu ul {
    position: relative;
    height: auto;
    -ms-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;/*	text-align:left;	
		margin-bottom:0;*/
}

.mainmenu ul.level_1 {
	height: auto;
}
.mainmenu ul.level_1 li {
	float: none;
	width: 100%;
	position:relative;
	background:#fff;
}
.mainmenu ul.level_1 li a, .mainmenu ul.level_1 li strong.active, .mainmenu ul.level_1 li span.forward {
	width: 100%;
	display: block;
	height: 50px;
	padding:.7em 20px .2em 0;
	border-top:1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#4d4d4d;
	
}



.mainmenu ul.level_1 li.last a, .mainmenu ul.level_1 li.last strong.active, .mainmenu ul.level_1 li.last span.forward{border-bottom:0}
.mainmenu ul.level_1 li.first a, .mainmenu ul.level_1 li.first strong.active, .mainmenu ul.level_1 li.first span.forward{border-top:0}

.mainmenu ul.level_1 li > ul {
	position: relative;
	background-color: #fff;
	z-index: 99;
	margin-bottom:0;
}
.mainmenu ul.level_1 li > ul {
	padding: 0px;
	display: none;
	-webkit-transition-property: opacity, visibility;
	-moz-transition-property: opacity, visibility;
	-o-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	-webkit-transition-duration: .2s, 0s;
	-moz-transition-duration: .2s, 0s;
	-o-transition-duration: .2s, 0s;
	transition-duration: .2s, 0s;
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;

}
.mainmenu ul.level_2 {min-width:auto;/*top:0px;*/width: auto;}
.mainmenu ul.level_2 li a, .mainmenu ul.level_2 li span.active, .mainmenu ul.level_2 li span.forward {background: transparent;color: #666;border-top: 1px solid #ccc;font-size:90%}
.mainmenu .active,.mainmenu .active span.linkspan{color:#fff}

.mainmenu .active, .mainmenu ul.level_2 li span.active,.mainmenu span.active{background:transparent;color:#789c22 !important}
.mainmenu .trail{color:#000}
.mainmenu ul.level_2 li > ul {
	min-width: auto;
	width: auto;
	left: 0;
	top: 0;
	margin-left: 0%;
	padding: 0px;
}
.mainmenu ul.level_2 li.active span.active{color:#F60 !important}
.mainmenu ul.level_2 li a, .mainmenu ul.level_2 li span.active, .mainmenu ul.level_2 li span.forward {padding-left: 20px !important;}
.mainmenu ul.level_3 li a, .mainmenu ul.level_3 li span.active, .mainmenu ul.level_3 li span.forward {padding-left: 35px !important;}		

/* Sub Arrow */
.mainmenu ul li a.sub_nav {
	position: absolute;
	width: 36px;
	height: 50px;
	right: 0px;
	top: 0px;
	margin: 0;
	padding: 0px 0 0 0 !important;
	background-color:transparent !important;
	color: #666;
	text-align:center;
	cursor: pointer;
	line-height:50px
}

.iconnavi{display:none;}
@media screen and (min-width:768px) {.socialnav ul{text-align:left}}
@media screen and (max-width:991px) {.metanav{display:none}}
@media screen and (min-width:992px) {
    
.mainmenu li.no-desktopnav,.mainmenu i {display:none !important;}
.mainmenu {overflow: visible !important;float:left;display:inline-block;width:auto}
.mainmenu ul {
	margin:0 10px 0 0;
	padding:0;
	position: relative;
	display: block;
	text-align:left;
	-ms-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}
.mainmenu ul.level_1 {
	height:120px;
	width: auto;
	position: relative;
	display: block;
}

.mainmenu ul.level_1 li {
	position: relative;
	float: left;
	display: block;
	margin-left:.7em;
	width:auto;
}


    
.mainmenu ul.level_1 li a, .mainmenu ul.level_1 li strong.active, .mainmenu ul.level_1 li span.forward {
	line-height:120px;
	height:120px;
	padding:0;
	position: relative;
	display: inline-block;
	white-space: nowrap;
	font-weight:300;
	color:#4d4d4d;
	font-size:100%;
    border-top:0;
}
.mainmenu ul.level_1 li a:hover{color:#789c22;}
.mainmenu ul.level_1 li.last a, .mainmenu ul.level_1 li.last strong.active, .mainmenu ul.level_1 li.last span.forward {padding-right:0;}
.mainmenu ul.level_1 li > ul {position: absolute;background-color: transparent;z-index: 999}
.mainmenu ul.level_1 li > ul {
	visibility: hidden;
	opacity: 0;
	display:block;
	-webkit-transition-property: opacity, visibility;
	-moz-transition-property: opacity, visibility;
	-o-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	-webkit-transition-duration: .2s, 0s;
	-moz-transition-duration: .2s, 0s;
	-o-transition-duration: .2s, 0s;
	transition-duration: .2s, 0s;
	-webkit-transition-delay: 0s, .2s;
	-moz-transition-delay: 0s, .2s;
	-o-transition-delay: 0s, .2s;
	transition-delay: 0s, .2s
}
.mainmenu ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}
.mainmenu ul.level_2 li {
	min-width:200px;
	width: 100%;
	position: relative;
	float: none;
	display: inline-block;
	margin:0;
	padding: 0;
	background:transparent;
}
    

		
.mainmenu ul.level_2 li a, .mainmenu ul.level_2 li strong.active, .mainmenu ul.level_2 li span.forward{
	position: relative;
	float: none;
	display: block;
	white-space: nowrap;
	height:auto;
	line-height:50px;
	padding:0 20px 0 20px !important;
	background: rgba(255, 255, 255); 
	background-color: rgba(255, 255, 255, 0.95);
	margin-top:1px;
	font-size:100%;
	color:#4d4d4d;
    border-top:0;
}
.mainmenu ul.level_2 li.last a, .mainmenu ul.level_2 li.last strong.active, .mainmenu ul.level_2 li.last span.forward {border-bottom:0;}
.mainmenu ul.level_2 li a:hover, .mainmenu ul.level_2 li strong.active, .mainmenu ul.level_2 li a.trail, .mainmenu ul.level_2 li.submenu:hover > a, .mainmenu ul.level_2 li span.forward {color:#333;background:#fff;}


.mainmenu ul.level_1 li strong.active,.mainmenu ul.level_1 li span.forward{color:#789c22;}
.mainmenu a.mobile_handle {display: none}	


    
/*-- Footernav --*/    
    .footernav ul{margin:auto;text-align:left}
    .footernav li{display:block}	

}
.mainmenu ul.level_1 a.trail span{color:#acacac}

@media screen and (min-width:1110px) {


.mainmenu ul.level_1 li a, .mainmenu ul.level_1 li strong.active, .mainmenu ul.level_1 li span.forward{font-size:105%;}    
}